package net.northking.cctp.executePlan.dto.planTask;

import java.io.Serializable;
import java.util.List;

/**
 * <p>Title: AtuPlanInputQueryDto</p>
 * <p>Description: </p>
 *
 * @Author chenjianfeng
 * @Version V1.0
 * @Date 2023/09/01
 * <p>Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.</p>
 */

public class AtuPlanInputQueryDto implements Serializable {

    private List<String> envIdList;

    private List<String> scriptIdList;

    public List<String> getEnvIdList() {
        return envIdList;
    }

    public void setEnvIdList(List<String> envIdList) {
        this.envIdList = envIdList;
    }

    public List<String> getScriptIdList() {
        return scriptIdList;
    }

    public void setScriptIdList(List<String> scriptIdList) {
        this.scriptIdList = scriptIdList;
    }
}
